Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Nov 2019 11:33:34 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi
Whenever I try to link my Shukran card with my online account there’s a massage appear said that the mobile number associated with this Shukran card is associated with another account 
And I talked to Shukran and they confirmed that the phone number and Shukran card number is matched 
Also I talked to centerpoint and they said they can not link my Shukran card to my account 
Please help 

iOS Version: 13.2
App Version: 8.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/231789